body{
	background-color: #dde1e2;
/*	color:white;*/
	font-size: 1.7rem;
    font-family: Muli,sans-serif;
}
.members-list{
	border:1px solid grey;
	height:100vh;
	/*background-color: transparent;*/
	background-color: #fffc;
}
.main-content-footer{
	background-color: #ebedee;
	position: fixed;
	bottom:0;
	height:90px;
	width:65vw;
	padding:25px;
	/*display: none;*/
	/*opacity: 0;*/
}
.header-conversation{
	/*background-color: #e7e9ea;*/
	background-color: white;
	margin-bottom:15px;
	padding: 1%;
}
.btn-default{
	border:none;
	font-size: 1.6rem;
}
.p0{
	padding: 0;
}
#btn-send, #message-input{
	float:left;
  font-size: 14px;
}
#btn-send:hover{
  border:1px solid lightgray;
  font-size: 14px;
}
.btn-close{
	float: right;
	position: fixed;
	top: 3%;
	right: 35%;
}
.header-conversation img{
	float: left;
	width:36px;
}
#changed{
    font-size: 10px;
    font-style: italic;
    vertical-align: super;
    padding-left:5px;
    color:#999;
}
.main-content-conversation{
	background-color: #dde1e2;
	position: fixed;
	/*padding: 5%;*/
	top: 3%;
	right: 28%;
	opacity: 0;
	padding: 0% 5%;
}
#friend-name{
	/*padding: 3%;*/
}
.main-content-messages{
	position: relative;
	top: 0px;
	height: 72vh;
	right: 3%;
	left: 0%;
	width: 64vw;
	overflow-y: auto;
	background-color: #ebedee;
}
input, textarea {
      font    : .9em/1.5em "handwriting", sans-serif;
      border  : none;
      padding : 0 10px;
      margin  : 0;
      width   : 100%;
      background: none;
    }
    input:focus, textarea:focus {
      /*background   : rgba(0,0,0,.1);*/
      border-radius: 5px;
      outline      : none;
    }
    input {
        height: 2.5em; /* for IE */
        vertical-align: middle; /* This is optional but it makes legacy IEs look better */
        /*color:#b3b3b3;*/
        color:gray;
        background-color: white;
    }
    textarea {
      display : block;
      padding : 10px;
      margin  : 10px 0 0 -10px;
      width   : 340px;
      height  : 360px;
      resize  : none;
      overflow: auto;
    }


    /*styleing messages   member list*/
    /*messages*/
.msg-container-wrap {
    /*margin: 0 auto;*/
    max-width: 600px;
    padding: 0 20px;
}
/*.msg-container {
    border: 2px solid #dedede;
    background-color: #f1f1f1;
    border-radius: 5px;
    padding: 10px;
    margin: 10px 0;
}*/
.msg-container {
    border: 1px solid #dedede;
    background-color: white;
    /*border-radius: 5px;*/
    padding: 10px;
    /*margin: 10px 0;*/
}
.msg-container:hover,.msg-container2:hover {
	background-color: #f0f2f3;
}
/*.msg-container img, .msg-container2 img{
width:100%;
}*/

#friend-name{
	color:gray;
}


.msg-container2{
	border-radius: 5px;
	/*background-color: #cceaf9;*/
	background-color: #fbfbfb;
	border-color: #ccc;
	float:right;
}

.msg-container::after, .msg-container2::after {
    content: "";
    clear: both;
    display: table;
}
.my-message{
	margin: 5px 30px;
padding: 10px;
/*margin: 10px 0;
margin: 5px 15px;*/
border-radius: 10px;
width: 60%;
overflow-x:	hidden;
/*background-color: #cceaf9;*/
/*background-color:#f0f2f3;*/
}
.darker {
    border-color: #ccc;
    background-color: #cceaf9;
    /*background-color: #ddd;*/
    
}
.lighter {
    border-color: #ccc;
    /*background-color: #cceaf9;*/
}
.left{
	float:left;
}
.msg-container img, .msg-container2 img {
    float: left;
    max-width: 60px;
    width: 100%;
    margin-right: 20px;
    border-radius: 50%;
}

.msg-container img.right, .msg-container2 img.right  {
    float: right;
    margin-left: 20px;
    margin-right:0;
}
.clear {clear: both;}
.time-right {
    float: right;
    color: #aaa;
}

.time-left, .time-seen {
    float: left;
    color: #999;
    font-size: 1rem;
}
.online-left{
	 float: left;
    color: #999;
    font-size: 1rem;
}
.active-conversation{
	border:3px solid #dde1e2;
	background-color: #f0f2f3;
}
.edit{
  position: relative;
  top: 5px;
  left: 5px;
  float: right;
  opacity:0.5;
  font-weight: bold;
  color:white;
}

.edit-btn{
  color:red;
}
.btn-default{
  background-color: transparent!important;
  font-family: 'Muli', sans-serif;

}